#--- app.h ---
/^int demo_main();$/d
/^void game_main();$/d
#--- app.c ---
/^ \*\tdemo_main$/,/^\/\*\+$/d
/^ \*\tgame_main$/,/^\/\*\+$/d
/^int app_main(.*) {$/,/^}$/{
	/^int app_main(.*) {$/a\
//{{隠しコマンド。Bを押しながら起動すると電池表示を消す。デバッグ時に電池表示を消しやすいようにするためです。\
	delay(1);\
	if(joy & PAD_B) {\
		pceWaveSetMasterAtt(0);\
		pcePowerSetReport(PWR_RPTOFF);\
	}\
//}}隠しコマンド。Bを押しながら起動すると電池表示を消す。デバッグ時に電池表示を消しやすいようにするためです。
	/if(demo_main() < 0) { break; }/d
	s/game_main();/schedule();/
}
/^void schedule() {$/,/^}$/{
	s/^ *\/\/\(\tsurface_clear(\)/\1/
}
#--- Makefile ---
/^USE_PEXRES=1/s/^/#/
/^USE_DBG=1/,/^USE_BISON_FLEX=1/s/^/#/
#/^#USE_PAUSE=1/s/^#//
/^#USE_SELECT=1/s/^#//
#/^#USE_SELECT_EXCEPTION=1/s/^#//
/^#USE_ARGS=1/s/^#//
/^#USE_USBSUSPEND_PROBLEMWORKAROUND=1/s/^#//
/^USRSTACK/s/^/#/
